2009-09-25  Christian Perrier  <bubulle@debian.org>

	* Updated to 1451t

2009-09-23  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated from 1111t212f128u to 1327t78f46u. Closes: #522445.

2009-09-23  Yuri Kozlov  <yuray@komyakino.ru>

	* ru.po: Updated from 1111t212f128u to 1447t10f2u. Closes: #535806.

2009-09-23  Morten Bo Johansen  <mbj@spamcop.net>

	* da.po: Updated from 1111t212f128u to 1451t0f0u. Closes: #546497.
	         This fixes also encoding errors introduced in the merge
	         2011:44fbf1c95238.

2009-09-08  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated from 1116t193f126u to 1448t0f0u. Closes: #545144.

2009-07-21  Ivan Masár  <helix84@centrum.sk>

	* sk.po: updated to 1435t. Closes: #521025.

2009-07-01  Marcos Alvarez Costales  <marcos.alvarez.costales@gmail.com>

	* ast.po: Updated from 1116t197f141u to 1454t0f0u. Closes: #521558.

2009-06-18  Omar Campagne  <ocampagne@gmail.com>

	* es.po: Updated from 1116t204f134u to 1296t71f87u.

2009-03-10  Marcos Alvarez Costales  <marcos.alvarez.costales@gmail.com>

	* ast.po: Initial translation. Closes: #518981.

2009-02-27  Manuel Kaufmann  <humitos@gmail.com>

	* es.po: Fixed a single spelling error. Closes: #517272.

2009-02-26  Danilo Piazzalunga  <danilopiazza@gmail.com>

	* it.po: Fixed a single spelling error. Closes: #503952.

2009-02-03  Marcus Better  <marcus@better.se>

	* sv.po: Fixed spelling errors and a mistranslation. Closes: #514011.

2009-01-20  Morten Bo Johansen <mbj@spamcop.net>

	* da.po: Fixed a typo. Closes: #512384.

2009-01-12  Martin Bagge  <brother@bsnet.se>

	* sv.po: Minor improvements (e.g. of the [Y/n] shortcut).
	         Closes: #511238.

2009-01-06  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Fixed mistranslation of "suggests"/"recommends".
	         Closes: #510977.

2008-11-01  Danilo Piazzalunga  <danilopiazza@gmail.com>

	* it.po: updated to 1136t8f.

2008-10-20  Asho Yeh  <ashoyeh@gmail.com>

	* zh_TW.po: completed to 1120t14f10u.

2008-10-19  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: completed to 1144t. Closes: #502695

2008-10-16  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: updated to 1144t. Closes: #502413

2008-10-02  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: Fixed text width for 80 column terminals. Closes: #500444

2008-09-19  Jordi Mallach  <jordi@debian.org>

	* ca.po: updated to 1027t14f103u. Closes: #499464

2008-09-11  Emmanuel Galatoulas  <galaxico@quad-nrg.net>

	* el.po: updated to 1144t. Closes: #498583

2008-09-05  Frans Pop  <elendil@planet.nl>

	* nl.po: updated to 1104t40u. Closes: #497965

2008-09-05  Borys Yanovych  <borman@pravex.kiev.ua>

	* uk.po: updated to 1021t.

2008-09-03  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: really minor fix, updated to 1144t.
	            Closes: #497550

2008-09-01  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 1144t.

2008-09-01  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: updated to 226t918u.

2008-09-01  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: updated to 1144t. Closes: #497287

2008-08-25  Darius Žitkevičius  <skystis@gmail.com>

	* lt.po: updated to 1134t10u. Closes: #496504

2008-07-14  Martin Bagge  <brother@bsnet.se>

	* sv.po: updated to 1144t.

2008-07-09  Ivan Masár  <helix84@centrum.sk>

	* sk.po: updated to 1144t.

2008-07-05  Ivan Masár  <helix84@centrum.sk>

	* sk.po: updated to 1131t13u. Closes: #488902

2008-06-28  Christian Perrier  <bubulle@debian.org>

	* Unfuzzy previously complete translations by
	  replacing "%d" by "%dz" at the needed place

2008-06-28  Daniel Burrows  <dburrows@debian.org>

	* One string changed. Previously complete translations
	  become 1142t1f

2008-06-27  Christian Perrier  <bubulle@debian.org>

	* th.po: added (32t) from APT translations without
	  fuzzy matching

2008-06-27  Miguel Figueiredo <elmig@debianPT.org>

	* pt.po: updated to 1143t. Closes: #482094

2008-06-27  Iñaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: updated to 1143t. Closes: #479634

2008-06-19  Frans Pop  <elendil@planet.nl>

	* nl.po: updated to 1154t42u.

2008-06-19  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: updated to 1143t. Closes: #486934

2008-06-18  Frans Pop  <elendil@planet.nl>

	* nl.po: updated to 1132t22f42u. Closes: #486858

2008-06-04  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: updated to 1143u. Closes: #483943

2008-05-15  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 1138t5u.
	* help-nb.txt: new translation.

2008-05-13  Felipe Augusto van de Wiel (faw)  <faw@debian.org> 

	* pt_BR.po: updated to 1143t. Closes: #481007

2008-05-08  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 1134t9u. Closes: #480063

2008-05-08  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: updated to 1143t. Closes: #480062

2008-05-05  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: updated to 1143t.

2008-04-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 1145t. Closes: #477295

2008-04-20  Jacobo Tarrío  <jtarrio@trasno.net>

	* gl.po: updated to 1145t. Closes: #476837

2008-04-20  Morten Bo Johansen  <mbj@spamcop.net>

	* da.po: updated to 1145t. Closes: #476732

2008-04-20  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 1145t. Closes: #475740

2008-04-13  Jens Seidel  <jensseidel@users.sf.net>

	* ar.po: removed a bogus \b escape sequence to silence a warning.
	* *.po: 1145 strings.
	* de.po: updated to 1144t1f.

2008-04-12  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1120t26f3u.

2008-04-12  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1149t.

2008-04-12  Daniel Burrows  <dburrows@debian.org>

	* *.po: 1149 strings. String freeze.

2008-04-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1137t.

2008-04-07  Jacobo Tarrío  <jtarrio@debian.org>

	* gl.po: updated to 1133t. Closes: #474672

2008-04-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 1133t. Closes: #473719

2008-03-30  Christian Perrier  <dburrows@debian.org>

	* fr.po: completed to 1132t.

2008-03-30  Christian Perrier  <dburrows@debian.org>

	* *.po: re-re-updated from last source changes after
	  getting explanations by Daniel..:-)
	  Now we have 1132 strings

2008-03-30  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 1148t. Closes: #473229

2008-03-30  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1148t. Closes: #473363

2008-03-30  Christian Perrier  <dburrows@debian.org>

	* fr.po: restored to 1148t.

2008-03-30  Christian Perrier  <dburrows@debian.org>

	* *.po: re-updated from last source changes. 1148 strings

2008-03-26  Christian Perrier  <dburrows@debian.org>

	* fr.po: completed to 1129t.

2008-03-29  Daniel Burrows  <dburrows@debian.org>

	* *.po: updated from last source changes. 1129 strings(?).
          Formerly complete translations are now 1128t0f1u

2008-03-26  Christian Perrier  <dburrows@debian.org>

	* fr.po: completed to 1148t.

2008-03-25  Christian Perrier  <bubulle@debian.org>

	* *.po: updated from last source changes. 1148 strings.
          Formerly complete translations are now 1125t10f13u

2008-03-20  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: completed to 1126t. Closes: #471785

2008-03-19  Miguel Figueiredo  <elmig@debianPT.org>

	* pt.po: completed to 1126t. Closes: #471657

2008-03-18  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1126t. Closes: #458162

2008-03-17  Ivan Masár  <helix84@centrum.sk>

	* sk.po: completed to 1113t13u. Closes: #471340

2008-03-17  Christian Perrier  <dburrows@debian.org>

	* fr.po: completed to 1126t.

2008-03-17  Daniel Burrows  <dburrows@debian.org>

	* *.po: updated from last source changes. 1126 strings.
          Formerly complete translations are now 1091t19f16u

2008-03-11  Miguel Figueiredo  <elmig@debianPT.org>

	* pt.po: completed to 1102t. Closes: #469077

2008-03-04  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1102t.

2008-03-03  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1102t. Closes: #458162

2008-03-03  Jacobo Tarrío  <jtarrio@debian.org>

	* gl.po: completed to 1102t. Closes: #469090

2008-03-03  Miguel Figueiredo  <elmig@debianPT.org>

	* pt.po: completed to 1065t21f16u. Closes: #469077

2008-03-01  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 1102t. Closes: #468330

2008-02-29  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 1101t1f. Closes: #468330

2008-02-23  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 1102t. Closes: #467155

2008-02-23  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1102t.

2008-02-19  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: updated to 1034u. Closes: #465476

2008-02-19  Christian Perrier  <bubulle@debian.org>

	* vi.po: completed to 1034t.
	* zh_CN.po: completed to 1034t.

2008-02-19  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 1034t. Closes: #466455

2008-02-18  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: updated to 1008t12f14u. Closes: #465476

2008-02-16  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 1033t1u. Closes: #458162

2008-02-16  Ivan Masár  <helix84@centrum.sk>

	* sk.po: updated to 1021t13u. Closes: #465847

2008-02-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 1033t1u. Closes: #463516

2008-02-01  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1034t.

2008-01-27  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1021t.

2008-01-20  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: completed to 1021t.

2008-01-06  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 1021t.

2008-01-04  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: completed to 1010t10u. Closes: #458948

2008-01-04  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: completed to 1021t. Closes: #459014

2007-12-29  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: completed to 1021t. Closes: #458162

2007-12-28  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: completed to 1021t. Closes: #457712

2007-12-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: completed to 1089t. Closes: #453776

2007-11-16  Christian Perrier  <bubulle@debian.org>

	* *.po, aptitude.pot: replace sources.lst by sources.list
	  as this has been changed in the source code by /me

2007-11-16  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: completed to 1089t. Closes: #451406

2007-11-13  Jean-Luc Coulon  <jean-luc.coulon@wanadoo.fr>

	* fr.po: completed to 1089t. Closes: #450937

2007-11-02  Frans Pop  <elendil@planet.nl>

	* nl.po: updated to 1022t13f54u. Closes: #449019

2007-11-02  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: completed to 1089t. Closes: #448969

2007-10-30  Daniel Burrows  <dburrows@debian.org>

	* *.po: Updated from current source. 1089 strings
	  Formerly complete translations now have 1022t13f54u

2007-10-14  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: completed to 1027t. Closes: #446620

2007-10-12  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: completed to 1027t. Closes: #446281

2007-10-06  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: completed to 1024t1f2u. Closes: #442326

2007-08-26  Nabin Gautam  <nabin@mpp.org.np>

	* ne.po: completed to 1027t. Closes: #437823, #435350

2007-07-27  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: completed to 1027t. Closes: #434751

2007-07-27  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: completed to 1027t. Closes: #434643

2007-07-11  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 1027t. Closes: #432535

2007-07-11  Christian Perrier  <bubulle@debian.org>

	* Use po/ChangeLog to follow translation updates and
	  related Debian bug closures.

2005-10-01  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.14.5.

2004-06-20  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.14.1.
	* Rules-quot: New file, from gettext-0.14.1.
	* boldquot.sed: New file, from gettext-0.14.1.
	* en@boldquot.header: New file, from gettext-0.14.1.
	* en@quot.header: New file, from gettext-0.14.1.
	* insert-header.sin: New file, from gettext-0.14.1.
	* quot.sed: New file, from gettext-0.14.1.
	* remove-potcdate.sin: New file, from gettext-0.14.1.

2002-02-04  Daniel Burrows  <Daniel_Burrows@brown.edu>

	* de.po:
	  Translate "New Packages" as "Neue Pakete" rather than "Neue Packete"
	  (Debian bug #123644)

2001-09-13  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.39.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-05-01  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.37.

2001-05-01  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.37.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

See ../ChangeLog
